aniso8601==6.0.0
bcrypt==3.1.6
cffi==1.12.3
Click==7.0
colorama==0.4.1
Flask==1.0.2
Flask-Bcrypt==0.7.1
Flask-Cors==3.0.7
Flask-JWT-Extended==3.13.1
Flask-RESTful==0.3.6
Flask-Script==2.0.5
Flask-SQLAlchemy==2.1
Flask-Testing==0.7.1
itsdangerous==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
marshmallow==2.16.2
marshmallow-sqlalchemy==0.15.0
mysql-connector==2.2.9
py==1.8.0
pycparser==2.19
PyJWT==1.7.1
pytest==3.0.1
python-dotenv==0.10.1
pytz==2019.1
six==1.12.0
SQLAlchemy==1.3.3
webargs==4.1.2
Werkzeug==0.15.4
